.fPoll620 ul {list-style:none;}
.fPoll620 { width: 570px; height: 270px; background: url(/wp-content/themes/fakingnews/images/faking_poll/fPollBg620.jpg?v=1.1) no-repeat; padding: 256px 25px 0 }
.fPoll620 .phd { font: 18px 'CallunaBlack', Georgia; color: #000; margin: 0 0 5px }
.fPoll620 .poll_list { margin: 0; padding: 0 }
.fPoll620 .poll_list li { list-style: none; margin-bottom: 10px; padding-left: 25px; font: 13px "Lucida Grande", Arial; color: #000; background:none;}
.fPoll620 .poll_list li input { position: absolute; margin: 0 0 0 -20px }
.fPoll620 .btnVot { margin-top: 20px }
.fPoll620 .pshar { float:right; font: 10px "Lucida Grande", Arial; color: #b11a17; margin:20px 0 0 }
.fPoll620 .pshar a { color: #b11a17; text-decoration: none }
.fPoll300 { width: 270px; height: 300px; background: url(/wp-content/themes/fakingnews/images/faking_poll/fPollBg300.jpg?v=1.2) no-repeat; padding: 175px 15px 0; margin-bottom:20px; }
.fPoll300 .phd { font: 18px 'CallunaBlack', Georgia; color: #000; margin: 0 0 20px }
.fPoll300 .poll_list { margin: 0; padding: 0 }
.fPoll300 .poll_list li { list-style: none; margin-bottom: 10px; padding-left: 25px; font: 13px "Lucida Grande", Arial; color: #000; background:none; }
.fPoll300 .poll_list li input { position: absolute; margin: 0 0 0 -20px }
.fPoll300 .btnVot { margin-top: 10px }
.fPoll300 .pshar { margin: 0; text-align: right; font: 10px "Lucida Grande", Arial; color: #b11a17; }
.fPoll300 .pshar a { color: #b11a17; text-decoration: none }
.MT30{margin-top:30px} .PA10{padding:10px} .MT5{margin-top:5px} .ML5{margin-left:5px}.MT15{margin-top:15px;}
.newlts_popupbx{width:625px; margin:0 auto; font:14px "Lucida Grande", Georgia, Arial; color: #000; overflow:auto;z-index:10000;position:absolute; display: none; text-align:left; top:0;left:0; }
.newlts_popupbx .PR{position:relative;}
.newlts_popupbx .subscribe_box_main{font:14px "Lucida Grande",Arial !important; background:#fff; padding:5px; width:595px;}
.newlts_popupbx .subscribe_list_tab{ height:40px; background:url(/wp-content/themes/fakingnews/images/faking_poll/sub_tabbg.gif) repeat-x; padding-top:8px;}
.newlts_popupbx .subscribe_list_tab li{ float:left; margin-left:18px;}
.newlts_popupbx .subscribe_list_tab li a{ display:inline-block; background:#324450; font:14px "Lucida Grande", Arial; color:#949ea6; padding:12px 15px 11px; border:1px solid #23313a; border-bottom:0px;}
.newlts_popupbx .subscribe_list_tab li a:hover, .newlts_popupbx .subscribe_list_tab li a.active{ background:#fff; color:#000000; border-bottom:0px; text-decoration:none; }
.newlts_popupbx .set_alert_block{ border-top:2px solid #dadcde; margin-top:5px;}
.newlts_popupbx .topic_block{ width:260px; padding:15px 0 15px 15px;}
.newlts_popupbx .topic_al_block{ width:260px; padding:15px 20px 15px 30px; background:#f3f1ef;}
.newlts_popupbx .topic_txt{ padding:5px 10px; margin:5px 0;}
.newlts_popupbx .topic_link{float:left; width:178px;}
.newlts_popupbx .topic_close{float:right; width:60px; text-align:right;}
.newlts_popupbx .bl_14_d{color: #11537c;  font:14px "Lucida Grande",Arial,sans-serif;}
.newlts_popupbx .topic_txt_selected{border:1px dotted #999999; background:#f3f1ef;padding:5px 10px; margin:5px 0;}
.newlts_popupbx .topic_searchbox{ border:1px solid #b0b1b1; background:#fff; width:220px; padding:10px; position:absolute; left:0; top:27px;}
.newlts_popupbx .topic_searchbox li a{ display:block; padding:5px 0; font:12px Arial; color:#000000;}
.newlts_popupbx .topic_searchbox li a span{ color:#6ea6ba;}

.newlts_popupbx .org_14{ font:14px "Lucida Grande", Arial; color:#ed2824;}
.newlts_popupbx .org_15{ font:15px "Lucida Grande", Arial; color:#ed2824;}
.subscribe_block p{font:14px "Lucida Grande", Arial !important;}

.newlts_popupbx .textbox_for{border-radius:5px; padding:5px; height:18px; border:1px solid #CCC; font:13px "Lucida Grande", Arial; width:230px; box-shadow:inset 4px 4px 6px #e8e8e8;}
.newlts_popupbx .textbox_topic{border-radius:5px; padding:5px; height:18px; border:1px solid #CCC; font:13px "Lucida Grande", Arial; width:230px; box-shadow:inset 4px 4px 6px #e8e8e8;}
.back2 {display:none;position:absolute;top:0;left:0; background:url(/wp-content/themes/fakingnews/images/faking_poll/overlay-bg.png) repeat;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', src='http://www.firstpost.com/wp-content/themes/firstpost/images/newsletter_popup/overlay-bg.png', sizingMethod=scale);*background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/wp-content/themes/firstpost/images/newsletter_popup/overlay-bg.png');z-index:5000;
text-align:left;}
.search_subf{ font:14px/14px "Lucida Grande", sans-serif; color:#cccccc; border:1px solid #cccccc; height:18px; padding:5px; box-shadow:2px 2px 2px 2px #f1f1f1 inset; width:380px;}
.newlts_popupbx .Tapt{text-align:right; padding:3px 0;}
.close_txt{ font:bold 16px "Lucida Grande", arial; color:#fff; text-transform:uppercase; text-decoration:none !important;}
.ico_fb, .ico_tw{display:inline-block; width:16px; height:16px; background:url(/wp-content/themes/fakingnews/images/faking_poll/fb_tw.gif) 0 0 no-repeat;}
.ico_tw{background-position:-22px 0;}

.bl14p{ font:bold 14px Arial; color:#350d6d}
.rslt{ font:18px/30px Georgia; color:#000; text-align:center; text-transform:uppercase; border-top:1px solid #8c6b32; border-bottom:1px solid #8c6b32; padding:8px 0; margin-top:10px}
.rslt span{ color:#432500; font-size:20px}
.rslt span em{ color:#900806;font-size:26px; font-style:normal}
.rs_row{ font:15px Georgia, "Times New Roman"; color:#432500; margin-top:10px;}
.rs1{ float:left; width:170px}
.bar{ width:210px; height:14px; float:left; background:#FFF; margin:4px 15px 0 0}
.bar1,.bar2,.bar3,.bar4,.bar5{ height:14px; display:inline-block; background:#cd2817; }
.bar2{ background:#178fcd}
.bar3{ background:#3b7319}
.bar4{ background:#e9a037}
.bar5{ background:#377ee9}
#fpNewNavTop{background:#000; border-bottom:4px solid #ed2824; height:48px;}
#fpNewNavTop .inner_tools{height:auto;}
#fpNewNavTop .fp_ltnav a{display:block; padding:0px 30px; font:normal 14px/48px 'CircularStdBookRegular', arial; color:#6b6b6b; height:48px; margin:0px; float:left;}
#fpNewNavTop .fp_ltnav a:hover{color:#F2F2F2;}
#fpNewNavTop .fp_ltnav a.lnk_fp:hover{background:#ED2824;}
#fpNewNavTop .fp_ltnav a.lnk_fb:hover{background:#00BEBA;}
#fpNewNavTop .fp_ltnav a.lnk_tech:hover{background:#ffe327; color:#464646;}
#fpNewNavTop .fp_ltnav a.lnk_fn:hover{background:#495965;}
#fpNewNavTop .fp_ltnav a.active{background:#ed2824; color:#FFFFFF;}

#fpNewNavTop ul{float:left;}
#fpNewNavTop .fp_rtnav li{display:block; float:left; padding:0px 12px 0px; margin-top:12px;}
#fpNewNavTop .fp_rtnav li a{line-height:48px; display:block;}
#fpNewNavTop li.signin-register{font: bold 12px/24px Arial,Helvetica,sans-serif; border-right:1px solid #4b4b4b; border-left:1px solid #4b4b4b; height:24px;}
#fpNewNavTop .fp_rtnav a.ic_facebook{background:url(/wp-content/themes/fakingnews/images/top_sos_icon.png) 0 0 no-repeat; display:inline-block; width:8px; height:21px;}
#fpNewNavTop .fp_rtnav a.ic_twitter{background:url(/wp-content/themes/fakingnews/images/top_sos_icon.png) -35px 0 no-repeat; display:inline-block; width:18px; height:21px;}
#fpNewNavTop .fp_rtnav a.ic_googleplus{background:url(/wp-content/themes/fakingnews/images/top_sos_icon.png) -80px 0 no-repeat; display:inline-block; width:18px; height:21px;}
#fpNewNavTop .fp_rtnav a.ic_linked_in{background:url(/wp-content/themes/fakingnews/images/top_sos_icon.png) -117px 0 no-repeat; display:inline-block; width:17px; height:21px;}
#fpNewNavTop .fp_rtnav a.ic_n18logo{background:url(/wp-content/themes/fakingnews/images/top_sos_icon.png) -154px 0 no-repeat; display:inline-block; width:21px; height:21px;}
#fpNewNavTop #weatherDetailCont a{color:#999999; font:12px/24px Arial, Helvetica, sans-serif; height:24px; display:block;}
#fpNewNavTop .time_tp{ display:inline-block; padding:0px 10px 0px; border-right:1px solid #4b4b4b; margin-top:12px;}
#fpNewNavTop #TopLoginDiv a{font:14px/24px Arial, Helvetica, sans-serif; color:#6b6b6b;}
.inner_tools { color: white; margin: 0 auto; overflow: hidden; width: 940px;}
#fpNewNavTop .fp_rtnav a.ic_rss{background:url(/wp-content/themes/fakingnews/images/new_navtp_bg.png) no-repeat -168px -2px; height:13px; width:14px; display:inline-block;margin-top:5px;}
.user_icon {width: 12px;height: 12px;vertical-align: middle;display: inline-block;background: url(/wp-content/themes/fakingnews/images/user_icon.png) 0 0 no-repeat;}
.signin-register a{display:inline-block;}
#fpNewNavTop .signin-register.user a{display:inline-block !important;}
/*
@font-face {
font-family: 'CircularStdBookRegular';
src: url('/wp-content/themes/fakingnews/fonts/circularstd-book.eot');
src: url('/wp-content/themes/fakingnews/fonts/circularstd-book.eot') format('embedded-opentype'),
url('/wp-content/themes/fakingnews/fonts/circularstd-book.woff') format('woff'),
url('/wp-content/themes/fakingnews/fonts/circularstd-book.ttf') format('truetype'),
url('/wp-content/themes/fakingnews/fonts/circularstd-book.svg#CircularStdBookRegular') format('svg');
}*/